	.ui-menu { width: 150px; }
	
	p.buttons {text-align:center;}
	
	p.buttons a {cursor:pointer;border:1px solid #000000;background-color:#eeeeee;padding:0.5em;}
	
	#transcription p > br {margin-left:1em;}
	
	.makespace {margin-left:2em;}
	
	p span.columnbreak {margin-right:-3em;}
	
	#banner {
	display:block;
	min-height:160px;
	width:100%;
	background-image: url("../images/banner.jpg");
    background-position: center center;
    background-size: cover;
    text-align:center;
    padding-top:0em;
    position:relative;
    top:-10px;
    color:#ffffff;
    position:relative;
    top:0;
   }

	#header {
	display:block;
	min-height:160px;
	width:100%;
    text-align:center;
   }

	#page0 #header {
	padding-top:2.2em;
	min-height:370px;
	}
	
	#page1 #banner,
	#page4 #banner,
	#page5 #banner,
	#page6 #banner {
	height:40px;
	min-height:40px;
	}
	
	#page1 h1#header,
	#page4 h1#header,
	#page5 h1#header,
	#page6 h1#header {
	display:none;
	}
	
	.navbar-default {
	background-color: #570000;
	border-color: #570000;
	color: #ffffff;
	}
	
	#page {
	color: #000000;
	}
	
	h1,
	#header,
	h2,
	h3,
	.navbar-default .navbar-nav > li {
	font-family: Garamond, Georgia, Times;
	}
	
	h1,
	h2,
	h3,
	#page #container a {
	color: #570000;
	}
	
	#footer a {
	color: #000000;
	font-size:0.7em;
	}
	
	#footer a .firstletter {
	font-size:1.2em;
	}
	
	#page0 .row .col-sm-8 h1,
	#page7 .row .col-sm-8 h1 {
	text-align:center;
	}
	
	#page7 .row .col-sm-8 h2 {
	color:#000000;
	font-style:italic;
	}

	#page7 .row .col-sm-8 ul {
	font-size:1.4em;
	list-style:none;
	}
	
	html #page7 div#page.container-fluid div.row ul li a {
	color: #000000;
	}
	
	#header img,
	html div#page.container-fluid div#footer.row.text-center div.col-sm-4 a img,
	html div#page.container-fluid div#footer.row.text-center div.col-sm-4 a img,
	html div#page.container-fluid div#footer.row.text-center div.col-sm-2 a img,
	html div#page.container-fluid div#footer.row.text-center div.col-sm-2 a img,
	html div#page.container-fluid nav.navbar.navbar-default.navbar-fixed-top div.navbar-header a.navbar-brand img {
    background-color: transparent;
    background-image: none;
	}
	
	html div#page.container-fluid div#footer.row.text-center div.cambridge a {
	display:block;
	background-color:#000000;
	margin-top:3em;
	}
	
	html div#page.container-fluid div#footer.row.text-center div.col-sm-4 div.media-body {
	vertical-align:middle;
	}
	
	.navbar-default .navbar-nav > li > a {
	font-size:1.3em;
	color: #ffffff;
	margin-right:1em;
	margin-left:1em;
	}
	
	.navbar-default .navbar-nav > li > a:hover {
	color: #e16363;
	}
	
	html div#page.container-fluid div.row ul li a {
	color:#570000
	}
	
	#footer {
	line-height:0.9em;
	margin-top:1em;
	}
	
	html div#page.container-fluid nav.navbar.navbar-default.navbar-fixed-top div.navbar-header a.navbar-brand img {
	position:relative;
	top:0px;
	margin:0px;
	margin-top:-10px;
	}
	
	html div#page.container-fluid nav.navbar.navbar-default.navbar-fixed-top div.navbar-header a.navbar-brand {
	background-color: #ffffff;
	}
	

	
	div#page div#container h3.texttitle a
	{
	color:#000000;
	text-decoration:none;
	font-family: 'Times New Roman';
	}
		
	html body div#banner div#header img.bannerimage {
	display:none;
	}

	#page0 #banner #header img.bannerimage {
	width:800px;
	height:326px;
	vertical-align:middle;
	align:center;
	position:relative;
	top:10px;
	display:block;
	}
	
	.section_navigation {
	position:relative;
	top:25px;
	}

	html body div#page.container-fluid div.row div#section_navigation.col-sm-2,
	html body div#page.container-fluid div.row div#showPane.col-sm-2 {
	margin-top:25px;
	}
	
	.togglebutton, a.backToText button {
	display:block;
	background-color: #5a1924;
	text-decoration:none;
	margin-top:0.5em;
	}
	
	.togglebutton #viewtranslation,
	.togglebutton #viewmanuscript,
	a.backToText button {
	color: #ffffff;
	}
	
	a.backToText button {
	border:1px solid #1a1114;
	}
	
	a.backToText button:hover {
	color: #ffffff;
	background-color: #e16363;
	text-decoration:none;
	}
	
	a.backToText button:active,
	a.backToText button:link,
	a.backToText button:visited {
	color: #ffffff;
	background-color: #e16363;
	text-decoration:none;
	}

	.credit a {
	font-size:0.7em;
	color:#bbbbbb;
	}

	.navbar-header {
	margin:0px;
	padding:0px;
	}
		
	html div#page.container-fluid nav.navbar.navbar-default.navbar-fixed-top div.navbar-header a.navbar-brand {
	display:block;
	width:120px;
	padding:0px;
	}
	
	html body div#page.container-fluid nav.navbar.navbar-default.navbar-fixed-top div.navbar-header a.navbar-brand img {
	margin-top:-2px;
	margin-left:-5px;
	}
	
	#manuscript_submenu {
	margin-bottom:0.5em;
	}
	
	#translation .pagenumber {
	display:none;
	}
	
	section span.linenumber:last-child {
    display:none;
    margin-bottom:-2em;
	}
	
	a, a.backToText {
	color: #dd0000;
	text-decoration:none;
	}

	a:hover {
	color: #570000;
	}	